#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipynb
version:              0.2
visibility:           public
id:                   ipynb-0.2-DmRH3OmRyOWI5b3COgRJty
key:                  ipynb-0.2-DmRH3OmRyOWI5b3COgRJty
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  90101b0ce8b0c2876afc209b5660f93f
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ipynb-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ipynb-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipynb
hs-libraries:         HSipynb-0.2-DmRH3OmRyOWI5b3COgRJty
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 containers-0.6.5.1 text-1.2.5.0
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

